=== debian/changelog ===
r-cran-gbutils (0.5-3) unstable; urgency=medium

  * debian/control: Correct copy-and-paste error

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Nov 2022 15:20:10 -0600

r-cran-gbutils (0.5-2) unstable; urgency=medium

  * Rebuilding as source upload after inclusion in unstable

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Nov 2022 12:06:19 -0600

r-cran-gbutils (0.5-1) unstable; urgency=low

  * Initial Debian release 			(Closes: #1023549)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 06 Nov 2022 08:51:25 -0600
