=== debian/control ===
Source: r-cran-gbutils
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-rdpack
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-gbutils
Vcs-Git: https://salsa.debian.org/edd/r-cran-gbutils.git
Homepage: https://cran.r-project.org/package=gbutils

Package: r-cran-gbutils
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-rdpack
Suggests: r-cran-testthat, r-bioc-graph, r-bioc-rgraphviz
Description: GNU R package for Utilities for Simulation, Plots, And More
 Plot density and distribution functions with automatic selection of
 suitable regions. Numerically invert (compute quantiles) distribution
 functions. Simulate real and complex numbers from distributions of their
 magnitude and arguments. Optionally, the magnitudes and/or arguments may
 be fixed in almost arbitrary ways. Create polynomials from roots given in
 Cartesian or polar form. Small programming utilities: check if an object
 is identical to NA, count positional arguments in a call, set
 intersection of more than two sets, check if an argument is unnamed,
 compute the graph of S4 classes in packages.
