=== debian/changelog ===
r-cran-gbutils (0.5.1-2) unstable; urgency=medium

  * debian/watch: Use simpler regexp
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Dec 2025 15:02:06 -0600

r-cran-gbutils (0.5.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Dec 2025 19:18:13 -0600
